.now-box {
  margin: 1rem 0;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  height: 3.5em;
  overflow: hidden;
  position: relative;
  margin-left: auto;
  white-space: nowrap;

  flex-shrink: 0;
  min-width: 20em;
}


.now-box .now-item {
  position: absolute;
  right: 0;
  text-align: right;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  pointer-events: none;

  padding: 0.5em 0.75em;

  background: var(--surface-variant);
  border-radius: var(--border-radius);
}

.now-box .now-item.active {
  opacity: 1;
  pointer-events: auto;
  transition: opacity 1s ease-in-out 1.2s;
}

@media (max-width: 600px) {

  .now-box {
    order: -1;
    margin-left: 0;
    margin-top: 0;
    width: 100%;
    text-align: left;
  }

  .now-box .now-item {
    right: auto;
    left: 0;
    text-align: left;
  }

}